PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P 3098 Διακόπτης
SKU: 3098
Zyxel RGS200-12P 3098 Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel RGS200-12P 3098 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Ναι
Έλεγχος ARP
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Συνολική δύναμη στο κέλυφος Ethernet
240 W
Αριθμός εισόδων τροφοδοσίας PoE στο Ethernet Plus
8
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE-X
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Σύνδεση Ινού
SFP
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
568430 Ώρες
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, HTTPS, SNMP, SSH-2
Υποστήριξη SSH/SSL
Ναι
Κωδικός Διεθνούς Προστασίας
IP30
Μέγεθος cache
512 KB
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Ένταση επεξεργασίας
Αριθμός γραμμών
8
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
24 Gbit/s
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Βάθος συσκευασίας
192 mm
Πλάτος συσκευασίας
133 mm
Ύψος συσκευασίας
238 mm
Βάρος πακέτου
1,9 kg
Μонтаж σε ράγος DIN
Ναι
Περιορισμός ταχύτητας
Ναι
Αποσπορά θερμότητας
86955 BTU/s
Υποστήριξη MIB
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Υποστήριξη multicast
Ναι
Αυτόματη διαπραγμάτευση
Ναι
Λειτουργίες εικονικού LAN
Tagged VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Αδυνατοδότηση
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®